prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

Name: Coin
Description: a high-level 3D graphics toolkit, fully compatible with SGI Open Inventor 2.1
Version: 3.1.3
Requires:
Conflicts:
Libs: -L${libdir} -L${exec_prefix}/lib -Wl,-zrelro -L/usr/lib -Wl,-R/usr/lib -Wl,-R/usr/pkg/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -R/usr/X11R7/lib -lCoin -lGL -lXext -lSM -lICE -lX11 -lpthread
Cflags: -I${includedir} -O2 -I/usr/pkg/include -I/usr/include -Dz_off_t=long -I/usr/pkg/include/freetype2 -I/usr/X11R7/include -I/usr/X11R7/include/libdrm  -I${prefix}/include -I${prefix}/include/Inventor/annex -Dz_off_t=long -I/usr/pkg/include/freetype2 -I/usr/X11R7/include -I/usr/X11R7/include/libdrm -D_REENTRANT

coin_host=x86_64--netbsd
compiler=c++
compiler_is_gcc=yes
frameworkdir=
htmldir=${prefix}/share/doc/coin/html
msvcrt=
objext=o

have_3ds_import=1
have_vrml97=1
have_sound=1
have_superglu=0
have_threads=1
have_threadsafe=1
